/* 
    Created on : 11.05.2015, 11:38:29
    Author     : Gerd Krumbiegel <gerd.krumbiegel@fortuna-werbeagentur.de>
    
    ---
    
    Erweitert 04/2020 - Markus Schindler CodeSache.de
    
*/

/*
################################
	Mobile Navigation - Start
################################
*/

/*
Todd Motto Labs
URL: www.toddmotto.com
*/

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	background:#116ab2;
	position:relative;
	display:block;
	font-size:14px;
	font-weight:900;
	width:100%;
	padding:0;
}

.nav ul {
	background:#fff;
	margin: 0;
	padding: 0 0 0 20px;
}

.nav ul.level_1 {
	background:#116ab2;
	border-bottom:2px solid #fff;
	border-top:1px solid #116ab2;
	padding: 0 20px 0 0;
}

.nav .nav-list {
	display:none;
	text-align:left;
}
.nav .nav-item {
	border-right:1px solid #89bff0;
	float:none;
	*display:inline;
	left:0;
	list-style:none;
	margin:0;
	zoom:1;
	position:relative;
	width:100%;
}
.nav .nav-item a,
.nav .nav-item span.active {
	background:#89bff0;
	color:#fff;
	display:block;
	padding:12px 20px;
	border-bottom:1px solid #116ab2;
	text-decoration:none;
}

.nav .nav-item > a.last,
.nav .nav-item > span.active.last {
	border-bottom:0px solid #fff
}

.nav .level_1 > .nav-item > a,
.nav .level_1 > .nav-item > span.active {
	background:#fff;
	color:#116ab2;
}

.nav .nav-item > a:hover {
	background:#116ab2;
	color:#fff;
}

.nav .nav-item.trail > a,
.nav .nav-item.trail > .nav-click,
.nav .nav-item > span.active,
.nav .level_1 > .nav-item > span.active {
	background:#116ab2;
	color:#fff;
}

.nav .nav-item:hover .nav-submenu {
	display:none;
}
/* Navigation submenu */
.nav .nav-submenu {
	border-bottom:1px solid #116ab2;
	display:none;
	position:static;
	left:0;
	width:100%;
}

/* Mobile navigation */
.nav-mobile {
	display:block;
	cursor:pointer;
	position:absolute;
	top:0px;
	right:0px;
	background:url(../../../../files/ecl24/template/images/nav-toggle-mobile_x2.min.png) no-repeat left center transparent;
	background-size:200%;
	height:80px;
	width:84px;
}

.nav-mobile.open {
	background-position: right center;
}

.nav-mobile-open {
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav .nav-click {
	background:#89bff0;
	position:absolute;
	top:0;
	right:0;
	display:block;
	border-left:1px solid #89bff0;
	height:44px;
	width:50px;
	cursor:pointer;
}
.nav .nav-click i {
	background:url(../../../../files/ecl24/template/images/drop.svg) no-repeat center center;
	background-size:20px;
	display:block;
	height:48px;
	width:48px;
}
.nav .nav-click:hover {
	background-color:#116ab2;
}
.nav .nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}
	
/*
################################
	Mobile Navigation - End
################################
*/

/*------------------------------------*\
ecl24 Styles
\*------------------------------------*/

/*
	babyblau: #89bff0
	dunkelblau: #0067b1
	grau: #eee
	hellblau: #3297df
*/


@font-face { 
	font-family: 'Tex Gyre Adventor'; 
		src: url('../../../../files/ecl24/template/fonts/texgyreadventor-regular-webfont.eot');
		src: url('../../../../files/ecl24/template/fonts/texgyreadventor-regular-webfont.eot?iefix') format('eot'),
			url('../../../../files/ecl24/template/fonts/texgyreadventor-regular-webfont.woff') format('woff'),
			url('../../../../files/ecl24/template/fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
			url('../../../../files/ecl24/template/fonts/texgyreadventor-regular-webfont.svg#webfont') format('svg');
}

body, 
html {
	height: 100%;
}

body {
	background:#eee;
	color:#fff;
	font-family:'Tex Gyre Adventor',verdana,arial,sans-serif;
	font-size:16px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin:12px 15px 15px;
}

h1 {
	font-size:28px; color:#0067b1;
}

hr {
	border-color:#a0a0a0;
	margin:10px 15px;
}

figcaption {
	padding:5px 15px;
}

figure,
img {
	display:inline-block;
	max-width:100%;
}

figure {
	position:relative;
}

form {
	overflow:hidden;
}

input {
	color:#a0a0a0;
}

label {
	color:#a0a0a0;
	display:block;
	font-size:22px;
	font-weight:normal;
	text-align:center;
}

li {
	position:relative;
	left:20px;
	margin:0 20px 5px 0;
}

small {
	font-size:12px;
}

table {
	background:#89bff0;
}

ul {
	margin:0 0 0 20px;
	overflow:hidden;
	padding:0;
}

.accordion h2 {
	font-size:18px;
}

.arrow {
	background:url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat -294px -101px transparent;
	height:22px;
	position:absolute;
	width:22px;
	z-index:99;
}

.arrow.blue {
	background-position:-294px -101px;
	left:50%;
	margin-left:-11px;
	top:0;
}

.arrow.white {
	background-position:-335px -47px;
	left:50%;
	margin-left:-11px;
	bottom:0;
}

.arrowFwd {
	background:url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat 0 -84px transparent;
	cursor:pointer;
	height:42px;
	margin:10px;
	width:42px;
}

.articleFull {
	background:#fff;
	color:#a0a0a0;
}

.articleFull a {
	color:#a0a0a0;
	text-decoration:underline;
}

.articleFull .tile .arrow {
	display:none;
}

.backBtn {
	background:url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat -284px -42px transparent;
	height:42px;
	margin:15px auto;
	width:42px;
}

.backBtnWrapper {
	display:block;
	position:relative;
	overflow:hidden;
}

.backBtnWrapper .closeBtn {
	margin:10px auto;
	position:relative;
	
}

.btn,
.btn-default {
	background:#fff;
	border-radius:20px;
	color:#a0a0a0;
	display:block;
	font-size: 12px;
	line-height: 20px;
	margin:0 auto 20px;
	padding: 10px 30px;
}

.bgWhite {
	background-color:#fff;
}

.bgBlack {
	background-color:#000;
}

.bgBlue {
	background-color:#116ab2;
}

.bgLBlue{
	background-color:#3297df;
}

.bgGrey {
	background-color:#ebf0f2;
}

.captcha_text {
	display:block;
}

.ce_accordion .toggler {
	border-top:2px solid #a0a0a0;
	cursor:pointer;
	font-size:22px;
	line-height:80px;
	text-align:center;
}

.ce_download a,
.ce_downloads a {
	padding:5px 0;
	text-decoration:none;
}

.ce_downloads ul {
	list-style:none;
	margin:0;
	padding:0;
}
.ce_downloads li {
	left:10px;
	padding-right: 15px;
}

.ce_gallery figure {
	background:transparent;
}

.ce_teaser {
	background:#fff;
	color:#a0a0a0;
}

.ce_teaser .inner {
	margin:15px;
}

.closeBtn {
	background:url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat -82px 0 transparent;
	cursor:pointer;
	height:42px;
	margin:10px;
	right:0;
	position:absolute;
	top:0;
	width:42px;
}

.datepicker table,
.timepicker table {
	background:#edeef3
}

.employee,
.employee a,
.employeeFull,
.employeeFull a {
	color:#fff;
}

.employee h3,
.employeeFull h3 {
	font-size:12px;
	margin:12px 0 0;
}

.employee label {
	color:#3297df;
}

.employee .active .avatar {
	width:100%;
}

.employee .arrow {
	display:none;
}

.employee.open {
	background:#3297df;
	letter-spacing:1px;
}

.articleFull .arrow {
	display:block;
	left:50%;
	margin-left:-11px;
}

.employee.open .previewInfo,
.employeeFull .previewInfo {
	margin:15px;
	position:relative;
	text-align:left;
}

.employee.open .previewInfo h2,
.employeeFull .previewInfo h2 {
	font-size:22px;
}

.employee.open .previewInfo p,
.employee.open .notes,
.employee.open .workscope,
.employeeFull .previewInfo p,
.employeeFull .notes,
.employeeFull .workscope {
	font-size:14px;
}

.employee .additionalInfo {
	display:none;
}

.employee .closeBtn {
	display:none;
}

.checkbox_container {
	margin-top:15px;
}

.comm small,
.comm small {
	display:inline-block;
	width:60px;
}

.comm span,
.comm span {
	font-size:18px;
	font-weight:bold;
	letter-spacing:2px;
}

.employee.open .linkToTop,
.employeeFull .linkToTop {
	background:#fff;
	display:block;
	overflow:hidden;
	padding-bottom:15px;
}

.employee .mod_form,
.employeeFull .mod_form{
	color:#3297df;
	font-size:14px;
}

.employee .mod_form .headline,
.employeeFull .mod_form .headline {
	overflow:hidden;
}

.employee .topBtn {
	background-position:0 0;
}

.employee .preview {
	position:relative;
}

.employee .preview .previewInfo {
	cursor:pointer;
}

.employee .previewImage {
	cursor:pointer;
	position:relative;
	z-index:1;
}

.employee .previewInfo {
	background:#3297df;
	bottom:-1px;
	position:absolute;
	text-align:center;
	width:100%;
	z-index:2;
}

.employee .previewInfo h2,
.employee .previewInfo p {
	margin:0 auto;
}

.employee .previewInfo h2 {
	font-size:12px;
	margin-top:3px;
}

.employee .previewInfo p {
	font-size:10px;
	margin-bottom:3px;
}

.employee .workscopeContent ul,
.employeeFull .workscopeContent ul {
	list-style:none;
	margin:0;
	padding:0;
}

.employee .workscopeContent li,
.employeeFull .workscopeContent li{
	font-style:italic;
	left:0;
	margin:0 15px;
	padding:0;
}

.fbLogo {
	padding:5px 0 0 5px;
}

.fbContent {
	padding:10px 0 5px 5px;
}

.flexslider {
	background: #0067b1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjdiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjk3ZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #0067b1 0%, #3297df 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0067b1), color-stop(100%,#3297df)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0067b1 0%,#3297df 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0067b1 0%,#3297df 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0067b1 0%,#3297df 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0067b1 0%,#3297df 100%); /* W3C */
	color:#fff;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0067b1', endColorstr='#3297df',GradientType=0 ); /* IE6-8 */
}

.flexslider .arrow {
	display:none;
}

.flexslider .image_container {
	display:none;
}

.fontBlack {
	color:#000;
}

.fontBlack a:link,
.fontBlack a:visited,
.fontBlack a:hover,
.fontBlack a:active {
	color:#000;
}

.fontBlue {
	color:#3297df;
}

.fontWhite {
	color:#fff;
}

.fontWhite a:link,
.fontWhite a:visited,
.fontWhite a:hover,
.fontWhite a:active {
	color:#fff;
}

.footerCopy {
	background:#fff;
	color:#000;
	line-height:50px;
	margin:0 auto;
	max-width:1024px;
}

.footerCopy p {
	margin:0;
}

.footerLinks li,
.footerLinks ul {
	margin:0;
	padding:0;
}

.footerLinks li {
	display:block;
	font-size:18px;
	left:0;
}

.footerLinks li a,
.footerLinks li strong {
	color:#fff;
	display:inline-block;
	line-height:18px;
	padding:0 10px;
}

.footerLinks li strong {
	font-weight:bold;
}

.footerLinks ul {
	list-style:none;
}

.footerWrapper {
	background:#a0a0a0;
	height:170px;
}

.footerWrapper .inner {
	background:url(../../../../files/ecl24/template/images/footer-bg.min.jpg) no-repeat top right;
	height:170px;
}

.formbody label,
.formbody input,
.formbody select,
.formbody textarea {
	border:1px solid #3297df;
	color:#3297df;
	font-size:16px;
    height:36px;
    line-height:1.42857;
    padding:6px 12px;
	width:100%;
}

.formbody input.checkbox {
	display:block;
	height:auto;
	margin:0 auto;
	width:auto;
}

.formbody textarea {
	height:auto;
}

.formbody button,
.formbody button:hover {
	background:#fff;
	border-radius:20px;
	color:#3297df;
	border-color: #3297df;margin-top: 12px;
	width:auto;
}

.formbody label {
	border:none;
	margin-top:15px;
}

.formbody {
	margin:0 15px 15px;
}

.formbody h1,
.formbody h2,
.formbody h3,
.formbody h4,
.formbody h5,
.formbody h6,
.formbody p {
	margin-left:0;
	margin-right:0;
}

.formbody .checkbox_container label {
	margin-top:0;
}

.formbody .submit_container {
	overflow:hidden;
	text-align:center;
}

.form-control {
	border-radius:0;
}

.form-group {
	margin:0 15px 15px 15px;
}

.headerSearchForm input {
	color:#a0a0a0;
	float:left;
}

.highlight {
	background:#fff;
}

.icon {
	background:url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat top left transparent;
	display:inline-block;
	height:42px;
	width:42px;
}

.icon-download {
	background-position:-454px 0;
	vertical-align:middle;
}

.sidekickContent .icon-download {
	background-position:-366px 0;
	vertical-align:middle;
}

.icon-fb {
	background-position:-123px 0;
}

.icon-gp {
	background-position:-243px 0;
}

.icon-rss {
	background-position:-163px 0;
}

.icon-tw {
	background-position:-203px 0;
}

.iframeWrapper {
	position:relative;
}

.iframeWrapper iframe {
	height: 510px;
	width: 100%;
}

.intranet-link {
	position:absolute;
	right:0;
	bottom:0;
}

.intranet-link a:hover {
	color:#000;
}

.lang-select-mobile {
	border-right:1px solid #89bff0;
	left:0;
	list-style:none;
	text-align:center;
}

.lang-select-mobile .mod_changelanguage li {
	border-right:none;
	text-align:center;
	width:50%;
}

.lang-select-mobile .nav-item > span.active,
.lang-select-mobile .level_1 > .nav-item > span.active {
	background:#89bff0;
}

#header .lang-select-mobile .mod_changelanguage li:after {
	content:"";
}

.logoWrapper {
	border-bottom:6px solid #fff;
}

.mejs-container { 
	width:100% !important;
	height:auto !important;
	padding-top:56%;
}

.mejs-overlay, .mejs-poster { 
	width:100% !important;
	height:100% !important;
}

.mejs-overlay-play {
	display:none;
}

.mejs-mediaelement video,
.mejs-mediaelement .me-plugin,
.mejs-mediaelement embed { 
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100% !important;
	height:100% !important;
}

.media-left, .media > .pull-left {
	padding-left:15px;
}

.mod_memberlist > .row {
	background:#fff;
}

.mod_newslist h2 {
	font-size:32px;
}

.mod_newslist h3 {
	font-size:22px;
}

.mod_newslist.bgWhite {
	color:#a0a0a0;
}

.mod_newslist.bgWhite a {
	color:#a0a0a0;
}

.mod_newslist .headlineWrapper .arrowFwd {
	background-position:0 -42px;
	margin:12px;
	position:absolute;
	right:0;
	top:0;
}

.mod_newslist.bgWhite .headlineWrapper {
	background:#3297df;
	border-top:1px solid #fff;
	color:#fff;
	overflow:hidden;
}

.mod_newsreader .arrow {
	left:50%;
	margin-left:-11px;
}

.more {
	text-align:center;
}

.more a {
	display:inline-block;
	margin:0 auto;
}

.newsArticleList a,
.newsArticleList a:link {
	color:#a0a0a0;
	text-decoration:underline;
}

.newsArticleList .arrowFwd {
	display:inline-block;
}

.pid4 .newsArticleList .image_container,
.pid51 .newsArticleList .image_container {
	margin-left:15px;
}

.pagination {
	text-align:center;
	width:100%;
}

.pagination p {
	text-align:right;
}

.pagination li {
	display:inline-block;
}

.pagination ul {
	list-style:none;
	margin:0 auto;
}

.pageTitle {
	background:#3297df;
	overflow:hidden;
}

/* Home */
.pid4 .articleFull,
.pid51 .articleFull {
	border-bottom:4px solid #fff;
}

.pid4 .flexslider .image_container,
.pid51 .flexslider .image_container {
	display:inline-block;
}

.pid4 .pageTitle,
.pid51 .pageTitle {
	display:none;
}

.pid4 #header,
.pid51 #header {
	border-bottom:4px solid #fff;
}

.sidekicks {
	position:relative;
	overflow:hidden;
}

.sidekicks-mobile {
	border-bottom:4px solid #fff;
}

.sidekickContent {
	display:none;
}

.sidekickContent .arrow.blue {
	background-position:-377px -57px;
}

.sidekickContent > div.closeBtn {
	background-position:-410px 0;
	margin:19px 10px;
	z-index:9999;
}

.sidekickContent .inner {
	overflow:hidden;
	position:relative;
}

.sidekickContent .loginServices {
	background:#89bff0;
	overflow:hidden;
	padding:15px;
}

.sidekickContent .loginServices a {
	display:block;
	font-size:22px;
	margin-bottom:15px;
	text-align:center;
}

.sidekickContent .loginServices a.linkToTop {
	margin-bottom:0;
}

.sidekickContentHeading {
	background:#116ab2;
	font-size:24px;
	padding:23px 15px;
	text-align:center;
}

#header .sidekickKontakt p {
	margin:12px 15px 15px;
}

.sidekickKontakt .comm {
	font-size:14px;
}

.sidekickKontakt .inner {
	background:#3297df;
}

.sidekickLogin .navbar-form {
	margin-top:21px;
}

.sidekickSuche {
	background:#116ab2;
	height:80px;
	position:relative;
}

.sidekickSuche .formbody {
	
	margin:-18px 62px 0 15px;
	position:absolute;
	top:50%;font-size: 0;
}

.sidekickSuche .formbody input {
	border:none;
	display:inline-block;
	width:100%;
}

.sidekickSuche .formbody button.submit, 
.sidekickSuche .formbody button.submit:hover {
	background: url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat -415px -47px transparent;
	border:1px solid #fff;
	border-radius:0;
	height:36px;
	text-indent:-999px;
	width:37px; margin: 0;
}

.sidekickSuche .submit_container {
	display:inline-block;
	float:right;
}

.small {
	font-size:12px;
	font-size:.75rem;
}

.table-responsive {
	margin:0 15px 15px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
	background:#3297df;
}

.table-striped>tbody>tr:hover {
	background:#a0a0a0;
}

.teaser {
	color:#a0a0a0;
}

.teaserText a {
	text-decoration:none;
}

.teaserText .inner {
	margin:15px;
}

.tile {
	border:1px solid #fff;
}

.tile a {
	color:#fff;
	display:block;
	text-decoration:none;
}

.tile p {
	margin:0;
	padding:0;
}

.tile .inner {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

.tile .subitems {
	color:rgba(255,255,255,.8);
	font-size:14px;
}

.tile figure,
.tile .wrapper {
	display:table;
	height:158px;
	position:relative;
	overflow:hidden;
	width:100%;
}

.tile figure img {
	position:absolute;
	margin:auto;
    top:0;
    left:0;
    right:0;
    bottom:0;
}

.tile.gradientDark {
	background: #006ab3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNmFiMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjg0Y2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #006ab3 0%, #1b84cd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006ab3), color-stop(100%,#1b84cd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #006ab3 0%,#1b84cd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #006ab3 0%,#1b84cd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #006ab3 0%,#1b84cd 100%); /* IE10+ */
	background: linear-gradient(to bottom, #006ab3 0%,#1b84cd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006ab3', endColorstr='#1b84cd',GradientType=0 ); /* IE6-8 */
}

.tile.gradientLight {
	background: #1c85ce; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFjODVjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NWFjZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1c85ce 0%, #45acf6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c85ce), color-stop(100%,#45acf6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1c85ce 0%,#45acf6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1c85ce 0%,#45acf6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1c85ce 0%,#45acf6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1c85ce 0%,#45acf6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c85ce', endColorstr='#45acf6',GradientType=0 ); /* IE6-8 */
}

.tiles {
	background:#fff;
}

.toggler-inner {
	background:#116ab2;
}

.toggler-xs {
	cursor:pointer;
	height:80px;
	line-height:80px;
	text-align:center;
}

.topBtn {
	background:url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat -42px 0 transparent;
	height:42px;
	margin:15px auto;
	width:42px;
}

#container {
	z-index:10;
}

#footer {
	font-size:10px;
	text-align:center;
}

#fuhrpark ul {
	list-style:none;
	margin:0;
	padding:0;
}

#fuhrpark li {
	left:15px;
}

#fuhrpark figure {
	margin:0 15px;
	bottom:30px;
	position:absolute;
}

#fuhrpark .bgGrey {
	color:#a0a0a0;
}

#fuhrpark .bgGrey figure {
	background:#ebf0f2;
}

#fuhrpark .col-md-5 figure {
	left:-100px;
}

#fuhrpark .col-md-5 img {
	max-width:none;
	width:387px;
}

#fuhrpark .arrow {
	display:none;
}

#fuhrpark .row > div {
	height:185px;
	position:relative;
}

#fuhrpark .row > div.bgBlack {
	color:#fff;
	height:225px;
}

#header {
	position:relative;
	z-index:20;
}

#header figure {
	margin-bottom:0;
}

#header p {
	margin:0 0 11px;
}

#header .flexslider .slides h1,
#header .flexslider .slides h2,
#header .flexslider .slides p {
	margin:30px 15px;
}

#header .flexslider .slides h1,
#header .flexslider .slides h2 {
	font-size:24px;
}

#header .mod_changelanguage ul,
#header .mod_customnav ul {
	margin:0;
	padding:0;
}

#header .mod_changelanguage li,
#header .mod_customnav li {
	color:#89bff0;
	float:left;
	left:0;
	list-style:none;
	margin-right:0;
}
	
#header .logoWrapper,
#header .mod_changelanguage {
	background:#116ab2;
}

#header .mod_changelanguage ul {
	border:none;
}

#header .mod_changelanguage li {
	border-top:1px solid #89bff0;
	margin:0;
}

#header .lang-select-mobile .mod_changelanguage li a,
#header .lang-select-mobile .mod_changelanguage li strong {
	display:block;
	padding:15px;
}

#header .mod_changelanguage li a {
	background:#89bff0;
	color:#116ab2;
}

#header .mod_changelanguage li strong,
#header .mod_customnav li strong {
	color:#0067b1;
}

#header .mod_changelanguage li:after {
	content:"|"
}

#header .mod_changelanguage li.last:after {
	content:""
}

#logo {
	width:225px;
}

#logo img {
	margin:17px 0 20px 0;
}

#container,
#header {
	background:#fff;
	
}

#standortChemnitz figure .arrow {
	display: none;
}

#wrapper {
	overflow:hidden;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
	
@media(min-width:1140px) {
	/*
	################################
		Navigation - Start
	################################
	*/
	.nav {
		background:url(../../../../files/ecl24/template/images/nav-normal-x.png) repeat-x 0 41px transparent;
		border-bottom:0px solid #fff;
		display:block;
		float:left;
		margin-left:435px;
		overflow:visible;
		position:relative;
		width:575px;
		z-index:2
	}
	
	.nav ul {
		background:transparent;
		margin:0;
		overflow:visible;
		padding:0;
		width:100%;
	}
	
	.nav ul.level_1 {
		border-bottom:none;
		border-top:none;
	}
	
	.nav-mobile {
		display:none;
	}
	
	.nav .nav-list {
		display:block;
	}
	
	.nav .nav-item {
		border-right:none;
		display:block;
		float:none;
		margin:0;
		padding:0 10px;
		position:relative;
		text-align:left;
	}
	
	.nav .nav-item.first {
		padding-left:0;
	}
	
	.nav .nav-item.last {
		padding-right:0;
	}
	
	.nav .nav-item a,
	.nav .nav-item span.active {
		background:transparent;
		border-bottom-width:0px;
		color:#89bff0;
		padding:15px 0;
	}
	
	.nav .nav-item > a:hover {
		background:transparent;
	}
	
	#header .nav .level_1 > .nav-item {
		float:left;
		width:auto;
	}
	
	#header .nav .level_1 > .nav-item > a,
	#header .nav .level_1 > .nav-item > span {
		font-size:18px;
		line-height:20px;
	}
	
	.nav .level_1 > .nav-item > a {
		background:transparent;
		color:#fff;
	}
	
	#header .nav .level_1 > .nav-item:hover > a,
	#header .nav .level_1 > .nav-item:hover > span.active,
	#header .nav .level_1 > .nav-item > span.active,
	#header .nav .level_1 > .nav-item.trail > a,
	#header .nav .level_1 > .nav-item.trail > span.active {
		background:url(../../../../files/ecl24/template/images/nav-active_white.png) no-repeat bottom left transparent;
		color:#89bff0;
	}
	
	#header .nav .level_1 > .nav-item.submenu:hover > a,
	#header .nav .level_1 > .nav-item.submenu:hover > span.active,
	#header .nav .level_1 > .nav-item.trail > a,
	#header .nav .level_1 > .nav-item.trail > span.active {
		background-position:bottom center;
	}
	
	#header .nav .level_1 > .nav-item.trail > a,
	#header .nav .nav-item > span.active {
		color:#89bff0;
	}
	
	#header .nav .level_2 .nav-item {
		display:block;
		padding:0;
		white-space:nowrap;
	}
	
	#header .nav .level_2 .nav-item > a,
	#header .nav .level_2 .nav-item > span.active {
		color:#89bff0;
		margin:0;
		padding:10px;
	}
	
	#header .nav .level_2 .nav-item.trail > a,
	#header .nav .level_2 .nav-item.trail > span.active,
	#header .nav .level_2 .nav-item > span.active,
	#header .nav .level_2 .nav-item:hover > a {
		color:#1b84cd;
	}
 
	.nav .nav-click {
		display:none;
	}
	
	.nav .nav-item:hover .nav-submenu {
		background:#fff;
		display:block;
		visibility:visible;
		transition-delay:0s; /* react immediately on hover */
	}
	
	.nav .nav-submenu {
		border:1px solid #89bff0;
		display:block;
		position:absolute;
		left:10px;
		transition:0.2s .5s; /* delay of 1 seconds on hover off */
		visibility:hidden;
		width:auto;
		*width:12em;
	}
	
	.nav .submenu.first .nav-submenu {
		left:0;
	}
	
	/*
	################################
		Navigation - End
	################################
	*/
	
	/*
	################################
		Smooth Div Scroll - Begin
	################################
	*/
	
	/* Invisible left hotspot */
	.scrollingHotSpotLeft
	{
		/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
		and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
		width: 42px;
		height: 50px;
		/* There is a big background image and it's used to solve some problems I experienced
		in Internet Explorer 6. */
		background: url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat -454px 0;
		position: absolute;
		z-index: 200;
		left: 0;
		/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
		cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;
	}

	/* Visible left hotspot */
	.scrollingHotSpotLeftVisible
	{
		background-image: url(../../../../files/ecl24/template/images/icon-sprite.min.png);				
		background-repeat: no-repeat;
		zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
	}

	/* Invisible right hotspot */
	.scrollingHotSpotRight
	{
		width: 42px;
		height: 50px;
		background: url(../../../../files/ecl24/template/images/icon-sprite.min.png) no-repeat -451px -76px;
		position: absolute;
		z-index: 200;
		right: 0;
		cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;
	}

	/* Visible right hotspot */
	.scrollingHotSpotRightVisible
	{
		background-image: url(../../../../files/ecl24/template/images/icon-sprite.min.png);
		background-repeat: no-repeat;
		zoom: 1;
	}

	/* The scroll wrapper is always the same width and height as the containing element (div).
	   Overflow is hidden because you don't want to show all of the scrollable area.
	*/
	.scrollWrapper
	{
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 100%;
	}

	.scrollableArea
	{
		position: relative;
		width: auto;
		height: 100%;
	}
	
	/*
	################################
		Smooth Div Scroll - End
	################################
	*/
	
	hr {
		margin:10px 15px;;
	}
	
	html, body {
		min-height: 100%;
		position:relative;
	}
	
	.articleFull .float_left .arrow {
		background-position:-331px -11px;
		left:500px;
		right:0;
		top:50%;
	}
	
	.articleFull .float_right .arrow {
		background-position:-300px -12px;
		left:11px;
		top:50%;
	}
	
	.articleFull .tile .arrow {
		background-position:-330px -96px;
		display:block;
		left:0;
		margin-top:-11px;
		top:50%;
	}
	
	.sidekickKontakt .contacts > div {
		height:360px;
	}
	
	.contacts .last{
		height:360px;
		overflow-x:hidden;
		overflow-y:auto;
		width:705px;
	}
	
	.contacts .accordion {
		font-size:14px;
		margin-left:33.33333333%;
		height:360px;
		overflow-x:hidden;
		overflow-y:auto;
		position:absolute;
		top:0;
		width:450px;
	}
	
	#main .contacts .accordion {
		width:510px;
	}
	
	.contacts .accordion h2 {
		font-size:16px;
		margin-top:18px;
	}
	
	.contacts .accordion h3,
	.contacts .accordion p {
		margin-top:0;
	}
	
	.contacts .accordion h3 {
		font-size:14px;
		margin:0 15px;
	}
	
	#main .contacts .accordion h3 {
		font-size:14px;
		margin:12px 0;
	}
	
	.contacts .accordion hr {
		display:none;
	}
	
	.contacts .accordion .linkToTop {
		display:none;
	}
	
	.contacts .first .toggler {
		margin-top:12px;
	}
	
	.contacts .toggler {
		border-top:none;
		color:#116ab2;
		font-size:18px;
		line-height:32px;
		margin:0 15px;
		text-align:left;
	}
	
	.contacts .toggler.ui-accordion-header-active {
		color:#3297df;
	}
	
	.articleEven .arrow.white {
		background-position:-289px -12px;
		top:50%;
		left:0;
	}
	
	.articleOdd .arrow.white {
		background-position:-330px -12px;
		left:auto;
		right:0;
		top:50%;
	}
	
	.bgMdLBlue,
	.bgMdLBlue figure {
		background-color:#3297df;
	}

	.bgMdGrey,
	.bgMdGrey figure {
		background-color:#ebf0f2;
	}
	
	.closeBtn {
		z-index:10;
	}
	
	.employee .active .avatar {
		width:auto;
	}
	
	.employeeFull .comm {
		margin:0 20px;
	}
	
	.employeeFull .comm small {
		display:block;
	}
	
	.employeeFull .comm span {
		font-size:20px;
	}
	
	.employee .previewInfo {
		background:#116ab2;
		width:auto;
	}
	
	.employeeFull .previewInfo {
		background:transparent;
		margin:15px 5px;
	}
	
	.employee .previewInfo h2 {
		display:none;
	}
	
	.employeeFull .previewInfo h2 {
		display:block;
	}
	
	.employee .previewInfo p {
		font-size:16px;
		margin:10px 20px;
	}
	
	.employee.open {
		background:#fff;
		position:relative;
	}
	
	.employeeFull {
		background:#3297df;
		letter-spacing:1px;
	}
	
	.employeeFull .closeBtn {
		background-position:-411px 0;
		bottom:0;
		margin-left:-21px;
		top:auto;
	}
	
	.employeeFull .notes {
		margin-top:15px;
	}
	
	.employeeFull .notes p {
		margin:auto 20px;
	}
	
	.fbLogo {
		text-align:right;
	}

	.fbContent {
		padding:0;
		text-align:right;
	}
	
	.fb-like {
		padding-top:1px;
	}

	.flexslider .backBtnWrapper {
		display:none;
	}
	
	.flexslider .image_container {
		display:inline-block;
	}
	
	.footerCopy {
		line-height:27px;
	}
	
	.footerCopy p {
		position:relative;
	}
	
	.footerLinks {
		float:left;
		margin: 30px 0 30px 45px;
	}
	
	.footerLinks ul {
		text-align:left;
	}
	
	.footerLogo {
		float:left;
		margin-top:40px;
		width:322px
	}
	
	.footerSM {
		float:right;
		margin-top:30px;
		text-align:left;
		width:35%;
	}
	
	.footerSM .icon-fb:hover {
		background-position: -123px -41px;
	}
	
	.footerSM .icon-rss:hover {
		background-position: -163px -41px;
	}
	
	.footerSM .icon-tw:hover {
		background-position: -203px -41px;
	}
	
	.footerSM .icon-gp:hover {
		background-position: -243px -41px;
	}
	
	.footerWrapper,
	.footerWrapper .inner {
		/*height:132px;*/
	}
	
	.footerWrapper .inner {
		background-position:720px -157px;
		margin:0 auto;
		max-width:1020px;
		overflow:hidden;
	}
	
	.formbody input,
	.formbody input.checkbox,
	.formbody label,
	.formbody select,
	.formbody textarea {
		display:inline-block;
	}
	
	.formbody input,
	.formbody textarea {
		width:274px;
	}
	
	.formbody label {
		text-align:left;
		width:180px;
	}
	
	.formbody textarea {
		margin-left:184px;
	}
	
	.formbody .checkbox_container,
	.formbody .captcha_text {
		margin-left:180px;
	}
	
	.formbody .checkbox_container {
		display:block;
	}
	
	.formbody .checkbox_container span {
		display:block;
	}
	
	.formbody .checkbox_container span label {
		width:auto;
	}
	
	.formbody .captcha_text {
		padding:0 6px;
	}
	
	.employeeFull .formbody h3 {
		margin:12px 15px 0;
	}
	
	.employeeFull .formbody {
		margin:0 0 15px;
	}
	
	.employeeFull .formbody label,
	.employeeFull .formbody input,
	.employeeFull .formbody select,
	.employeeFull .formbody textarea {
		font-size:14px;
	}
	
	.employeeFull .formbody input {
		width:140px;
	}
	
	.employeeFull .formbody input.submit,
	.employeeFull .formbody input.submit:hover {
		width:auto;
	}
	
	.employeeFull .formbody textarea {
		margin:0 15px;
		width:310px;
	}
	
	.headerSM {
		position:relative;
		text-align:right;
		z-index:2
	}
	
	.headerSM p {
		padding-right:10px;
	}
	
	.iframeWrapper iframe {
		height:300px;
	}
	
	.image_container.float_left,
	.image_container.float_right {
		width:50%;
	}
	
	.image_container.float_left {
		margin-right:15px;
	}
	
	.image_container.float_right {
		margin-left:15px;
	}
	
	.lang-select-desktop {
		margin-top:12px;
		position:absolute;
		right:10px;
		top:76px;
		z-index:2;
	}
	
	.logoWrapper {
		border-bottom:0px solid #fff;
		left:0;
		position:absolute;
		top:0;
		z-index:99;
	}
	
	.mod_newslist .headlineWrapper .arrowFwd {
		margin-right:-15px;
		right:50%;
	}
	
	.pid4 .mod_newslist .image_container,
	.pid51 .mod_newslist .image_container {
		float:left;
		margin:0 15px;
	}
	
	.overlay {
		background-color: rgba(0, 0, 0, 0.3);
		display: none;
		height: 100%;
		left: 0;
		opacity: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 7000;
	}
	
	.scrollableArea > li {
		white-space:nowrap;
	}

	.sidekicks-desktop {
		height:100%;
		overflow:visible; /* or without overflow */
		position:fixed;
		z-index:9999;
	}
	
	.sidekicks-desktop.active {
		width:100%;
	}
	
	.sidekicks {
		left:50%;
		margin-left:450px;
		position:fixed;
		overflow:visible;
		top:40%;
		width:120px;
		z-index:9999;
	}
	
	.sidekickContent {
		background:#3297df;
		bottom:50%;
		left:50%;
		height:360px;
		margin-bottom:-180px;
		margin-left:-450px;
		position:fixed;
		width:1020px;
	}
	
	.sidekickContent p a:link {
		text-decoration:underline;
	}
	
	.sidekickContent .closeBtn {
		background-color:#3297df;
		z-index:9999;
	}
	
	.sidekickDownload li {
		margin-bottom:0;
	}
	
	.sidekickDownload li,
	.sidekickDownload p {
		font-size:14px;
	}
	
	.sidekickDownload .arrow.blue {
		background-position:-426px -96px;
		left:0;
		margin-left:0;
		margin-top:-11px;
		top:50%;
	}
	
	.sidekickDownload .sidekickContentHeading {
		background:#000;
		font-size:18px;
		text-align:left;
		width:33.33333333%;
	}
	
	.sidekickDownload .first {
		background:#000;
	}
	
	.sidekickDownload .first a:link {
		text-decoration:underline;
	}
	
	.sidekickDownload .inner > div {
		height:360px;overflow: auto;
	}
	
	.sidekickKontakt .comm {
		background:#000;
		color:#fff;
		font-size:16px;
	}
	
	.sidekickKontakt .comm a {
		color:#fff;
	}
	
	.sidekickKontakt .comm p {
		margin-top:24px;
	}
	
	.sidekickKontakt .comm small {
		font-size:16px;
		margin-top:12px;
	}
	
	.sidekickSuche {
		height:80px;
		margin-bottom:-40px;
	}
	
	.sidekickSuche .widget.widget-text {
		width:890px;
	}
	
	.sidekicks-mobile {
		border-bottom:none;
	}
	
	.tile .inner {
		font-size:24px;
		top:108px;
	}
	
	.tile .subitems {
		font-size:16px;
	}
	
	.tile figure,
	.tile .wrapper {
		height:251px;
	}
	
	.toggler-xs {
		height:60px;
		line-height:60px;
		margin-bottom:2px;
		overflow:hidden;
	}
	
	.toggler-inner {
		background:#89bff0;
	}
	
	#fuhrpark h2 {
		margin-bottom:6px;
	}
	
	#fuhrpark li,
	#fuhrpark p {
		font-size:14px;
	}
	
	#fuhrpark li {
		margin-bottom:0;
	}
	
	#fuhrpark .bgMdGrey {
		color:#a0a0a0;
	}
	
	#fuhrpark .bgMdGrey figure{
		background:#ebf0f2;
	}
	
	#fuhrpark .bgMdWhite,
	#fuhrpark .bgMdWhite figure {
		background-color:#fff;
	}
	
	#fuhrpark .col-md-5 figure {
		left:auto;
	}

	#fuhrpark .col-md-5 img {
		max-width:100%;
		width:auto;
	}
	
	#fuhrpark .row {
		border-bottom:1px solid #fff;
		border-top:1px solid #fff;
	}
	
	#fuhrpark .row.first {
		border-top:2px solid #fff;
	}
	
	#fuhrpark .row.last {
		border-bottom:2px solid #fff;
	}
	
	#header {
		background:#116ab2;
	}

	#header a {
		color:#0067b1;
	}
	
	#header .flexslider {
		border-top:none;
	}

	#header .flexslider .slides h1,
	#header .flexslider .slides h2 {
		font-size:24px;
		font-style:italic;
		font-weight:bold;
		left:50%;
		margin-left:-255px;
		position:absolute;
		top:170px;
		width:100%;
		z-index:1;
	}
	
	.intranet #header .flexslider .slides h1,
	.intranet #header .flexslider .slides h2 {
		color:#006ab3;
		top:215px;
	}
	
	#header .flexslider .slides h2 span {
		font-style:normal;
		font-weight:normal;
	}

	#header .flexslider .slides p {
		font-size:22px;
		height:181px;
		left:50%;
		margin-left:-255px;
		overflow:hidden;
		position:absolute;
		top:216px;
		width:45%;
		z-index:1;
	}
	
	#header .icon-fb {
		background-position: -123px -84px;
	}
	
	#header .icon-rss {
		background-position: -163px -84px;
	}
	
	#header .icon-gp {
		background-position: -243px -84px;
	}

	#header .inside {
		height:510px;
		padding-top:17px;
	}
	
	.intranet #header .inside {
		height:340px;
	}
	
	#header .inside .flexslider {
		left:0;
		position:absolute;
		top:0;
		z-index:1;
	}
	
	#header .logoWrapper {
		background:none;
	}
	
	#header .loginAuftrag {
		border:1px solid #89bff0;
		border-radius:18px;
		height:auto;
		margin:0 10px 0 435px;
		width:440px;
	}
	
	#header .loginAuftrag .input-group {
		margin-left:10px;
	}
	
	#header .loginAuftrag .input-group .form-control {
		background:#89bff0;
		border:none;
		border-radius:10px;
		color:#116ab2;
		font-size:14px;
		height:20px;
		padding:0 6px;
		width:125px;
	}
	
	#header .loginAuftrag .text-btn {
		background:transparent;
		border:none;
		color:#0067b1;
	}
	
	#header .loginAuftrag .text-btn:hover {
		text-decoration:underline;
	}
	
	#header .loginAuftrag,
	#header .mod_customnav {
		display:block;
		float:left;
		font-size:14px;
		height:37px;
		position:relative;
		z-index:3
	}
	
	#header .loginAuftrag .loginServices a {
		display:block;
		margin:7px 0;
	}
	
	#header .mod_customnav li a,
	#header .mod_customnav li span {
		margin:0 5px;
	}

	#header .mod_customnav li.first a,
	#header .mod_customnav li.first span {
		margin:0 5px 0 10px;
	}

	#header .mod_changelanguage {
		background:none;
	}

	#header .mod_changelanguage ul {
		border:none;
	}

	#header .mod_changelanguage li {
		border-top:none;
		margin:0;
	}

	#header .mod_changelanguage li a,
	#header .mod_changelanguage li span {
		display:inline-block;
		padding:0;
	}

	#header .mod_changelanguage li a {
		background:none;
		color:#89bff0;
	}
	
	#logo {
		width:326px;
	}
	
	#wrapper {
		position:relative
	}
	
	/*	Exceptions and special conditions	*/
	
	.pid4 .articleFull .tile .arrow {
		display:none;
	}
	
	.pid4 .mod_newslist > a {
		text-decoration:none;
	}
	
	.pid4 .flexslider .image_container,
	.pid51 .flexslider .image_container	{
		display:inline-block;
	}
	
	.pid4 .newsArticleList,
	.pid51 .newsArticleList {
		height:439px;
		overflow-x:hidden;
		overflow-y:scroll;
	}
	
	.pid4 #header .flexslider .slides h1,
	.pid51 #header .flexslider .slides h1,
	.pid4 #header .flexslider .slides h2,
	.pid51 #header .flexslider .slides h2 {
		font-style:italic;
		font-weight:bold;
		left:50%;
		margin-left:-255px;
		position:absolute;
		top:170px;
		width:50%;
		z-index:1;
	}
	
	.pid4 #header .flexslider .slides h2 span,
	.pid51 #header .flexslider .slides h2 span {
		font-style:normal;
		font-weight:normal;
	}
	
	.pid4 #header .flexslider .slides p,
	.pid51 #header .flexslider .slides p {
		font-size:16px;
		height:181px;
		left:50%;
		margin-left:-255px;
		overflow:hidden;
		position:absolute;
		top:255px;
		width:45%;
		z-index:1;
	}
	
}

#suche-de .widget-text,#suche-en .widget-text{display:inline-block; }

.ce_youtube iframe{width: 100%;}


@media(min-width:1280px) {
	.sidekicks {
		margin-left:510px;
	}
	
	.sidekickContent {
		margin-left:-390px;
	}
}